@media(max-width:1180px){

    span.arrow-line:before {
        
        width: 25vw;
    }

}
@media(max-width:1024px){
    .stack-on-large{
        grid-template-columns: 1fr;

    }

    #government .custom-grid.stack-on-large{
        grid-template-columns: 1fr;
        gap:30px;
    }

    span.arrow-line:before {
        
      display:none;
    }
}

@media(max-width:768px){
   .grid-true.stack-on-tablet{
        grid-template-columns: 1fr;

    }

    .grid-true.column-3{
        gap:20px;
    }

    .orange-promo-wrap{
        padding:20px;
    }


	
}

@media(max-width:640px){
    .stack-on-mobile{
        grid-template-columns: 1fr;
    }

    .box-trans-1 {
        max-width:100%;
    }
}
@media(max-width:480px){
    .stack-on-smallmobile{
        grid-template-columns: 1fr;
    }
	
}